.col-1 {width: 8.33%;}
.col-2 {width: 20%;}
	.col-3 {width: 25%;}
	.col-4 {width: 33.33%;}
	.col-5 {width: 41.66%;}
	.col-6 {width: 50%;}
	.col-7 {width: 58.33%;}
	.col-8 {width: 66.66%;}
	.col-9 {width: 75%;}
	.col-10 {width: 83.33%;}
	.col-11 {width: 91.66%;}
	.col-12 {width: 100%;}

	.container-fluid{
		width:100%;
		height:auto;
		position:relative;
		max-width:100%;
	}
	.container{
		width: 100%;
		max-width: 1320px !important;
		padding: 0 15px !important;
		margin: 0 auto !important;
	}
	html {
	  scroll-behavior: smooth;
	}
	a{
		transition:all 0.4s ease-in-out;
		text-decoration:none;
		color:#128E15;
	}
	/* strong{
		font-weight: 400;
		font-family: 'Poppins-Medium';
	} */
	p{
		margin:0;
		margin-bottom:15px;
		color: #83827F !important;
	}
	.page .post-thumbnail{
		display:none;
	}
	/* Header Css */
	.time .icon img, .ph .icon img, .email .icon img {
		width: 16px;
		height: auto;
	}
	.topbar.row_topbar {
		background-color: #1E2B50;
		padding: 0px 40px 0px 40px;
		min-height: 51px;
		display: flex;
		align-items: center;
	}
	.topbar.row_topbar .row, .topbar.row_topbar .col-9 {
    display: flex;
    align-items: center;
}
.time, .ph a, .email a {
    margin: 7px 35px 7px 0;
    display: inline-flex;
    align-items: center;
}
	.col-9 p.para {
    margin: 0 0 0 9px;
    color: #d1d1d1 !important;
    font-size: 13px;
    font-family: DMSans-Regular !important;
}
	.topbar.row_topbar span.icon {

		display: contents;
	}
	.social-icons {
		display: inline-flex;
		align-items: center;
	}
	.topbar.row_topbar .col-3 {
		display: inline-flex;
		align-items: center;
		justify-content: flex-end;
		/* padding: 0 30px; */
	}
	.s-icon.fb a:first-child {
    margin-right: 22px;
}
	.social-icons img {
    max-width: 16px;
}
	.c-header .row {
		display: flex;
		align-items: center;
		/* padding: 20px 0px; */
	}
	.c-header .menu-main ul {
		justify-content: end;
		align-items: center;
	}
	.c-header .menu-main ul a {
		padding: 40px 14px ;
		color: #181818;
		font-size: 17px;
	}
	.c-header .menu-main ul a:hover{
			transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
	}
	.c-header .menu-main #primary-menu li a:after{
		content: "" !important;
		display: block !important;
		position: relative;
		z-index: 1;
		top: auto;
		bottom: -2px;
		left: 0;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		width: 0;
		height: 2px;
		-webkit-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		transition: all 0.2s ease;
		background-color: #181818;
	}
	.c-header .menu-main #primary-menu li a:hover:after, .c-header .menu-main #primary-menu .current-menu-item a:after, .c-header .menu-main #primary-menu .current-menu-ancestor > a:after{
		width:100%
	}
.c-header .menu-main #primary-menu .contact_us a:hover:after{
	width: 0;
}
.contact_us a {
    padding: 14px 36px !important;
    background-color: #1e2b50;
    color: #fff !important;
    margin-left: 50px;
}
ul.sub-menu {
    width: 210px;
    display: block;
    padding: 15px 0;
	background-color: #272727;
}
.sub-menu a {
    color: #dddddd !important;
    padding: 7px 22px !important;
    font-size: 14px !important;
    position: relative;
    display: inline-block !important;
    width: fit-content !important;
}
.sub-menu a:hover, .sub-menu a:hover:after, .sub-menu .current-menu-item a{
    color: #fff !important;
    padding-left: 31px !important;
}
.sub-menu a:hover:after, .sub-menu .current-menu-item a:hover:after, .sub-menu .current-menu-item a:after{
	background-color: #fff !important;
}
.menu-main .menu-item-has-children:hover ul {
    top: 95px !important;
    left: -10px !important;
}
.page-content, .entry-content, .entry-summary {
    margin: 0;
}
html, body {
    overflow-x: clip;
}

/* Page CSS */
.f_buttons a {
    background-image: none !important;
    border: 1px solid #d1d0c8 !important;
    border-radius: 50% !important;
    width: 48px;
    height: 48px;
}
.f_buttons a i{
	left: 50%;
}
.hover_col:hover .vc_figure {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    -ms-transform: scale3d(1.05,1.05,1.05);
    transform: scale3d(1.05, 1.05, 1.05);
}
.hover_col .vc_figure{
	-webkit-transition: -webkit-transform 0.3s ease-out;
    -ms-transition: -ms-transform 0.3s ease-out;
    transition: transform 0.3s linear;
    will-change: transform;
	animation-duration: 1s;
}
.f_buttons a{
	    transition: color 0.3s 
ease, background-color 0.3s 
ease, box-shadow 0.3s 
ease-out !important;
}
.hover_col:hover .f_buttons a{
	background-color: #1e2b50 !important;
	border-color: #1e2b50 !important;
}
.hover_col:hover .f_buttons i{
	color: #fff;
}
.hover_col p{
	font-size: 17px;
	line-height: 25px;
}
.link_button a {
    position: absolute !important;
    z-index: 10 !important;
    top: 0 !important;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: none !IMPORTANT;
    background-color: transparent !important;
    border-color: transparent !important;
}
.custom_button a {
    background: #1e2b50 !important;
    color: #fff !important;
    font-size: 16px !important;
    padding: 19px 42px !important;
    font-weight: 600;
    font-family: 'DMSans-Bold';
}
.inner_col .vc_column-inner {
    padding-top: 0px !important;
}
.sub_heading p {
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    opacity: 0.9;
	color: #272727 !important;
}
.home_testimonial .item-content-wrapper {
    background: none !important;
}
.home_testimonial .item-content-wrapper::before{
	display: none;
}
.home_testimonial .item-content-wrapper .item-content{
	text-align: left;
    font-size: 19px  !important;
    line-height: 29px  !important;
    font-weight: inherit !important;
    font-style: normal !important;
}
.home_testimonial .item-content-wrapper{
		padding: 0 !important;
		margin: 36px 0 60px 0 !important;

}
.home_testimonial .single-item-wrapper {
    display: flex;
    flex-direction: column-reverse;
    padding: 74px 40px;
    /* margin-right: 70px; */
}
.home_testimonial .slide-item {
    width: 395px !important;
}
.home_testimonial .swiper{
	overflow: unset !important;
}
.home_testimonial .single-item-wrapper .rating-wrapper {
    order: 1;
}
.home_testimonial .single-item-wrapper .rating-wrapper, .home_testimonial .single-item-wrapper .author-name {
    text-align: left !important;
    font-family: 'DMSans-Bold';
}
.home_testimonial .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
	background-color: #e2e1e0;
	opacity: 1;
	transition: color 0.3s 
ease, border-color 0.3s 
ease, background-color 0.3s 
ease, opacity 0.3s 
ease;
}
.home_testimonial .swiper-pagination-bullet:hover{
		background-color: #1e2b50;
}
.home_testimonial .swiper-pagination-bullet-active{
	background-color: #1e2b50 !important;
}
span.wpcf7-list-item label {
    display: flex;
    align-items: center;
}
span.wpcf7-list-item label input{
    margin-right: 10px;
}
/* Footer Css  */
.main_footer {
    background-color: #F5F5F5;
    padding: 100px 0 0 0;
}
.main_footer .row{
	display: flex;
	justify-content:space-between;
}
.footer_logo img{
    max-height: 55px;
    width: 100%;
    max-width: 250px;
}
ul.list_items {
    list-style: none;
    padding: 0;
    margin: 24px 0 0 0;
}
li.list_item {
    display: flex;
    align-items: center;
	margin-top: 25px;
}
span.list_icon {
    height: 16px;
}
span.list_text {
    padding: 0 0 0 8px;
	color: #83827f;
}
.list_items li:first-child {
    margin-top: 0px;
}
.list_icon img {
    width: 16px;
    filter: brightness(0) saturate(100%) invert(52%) sepia(7%) saturate(129%) hue-rotate(7deg) brightness(96%) contrast(84%);
}
.f_menu_heading h4 {
    margin: 0 0 18px 0;
    color: #272727;
    font-size: 21px;
}
.main_footer .col-3,.main_footer .col-2 {
    padding: 26px 26px 41px 26px;
}
ul#footer_1, ul#footer_2 {
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer_1 li, .footer_2 li {
    margin-top: 14px;
}
.footer_menu a {
    color: #83827f;
    transition: all 0.3s ease;
    font-size: 17px;
    display: inline-block;
}
.footer_menu li a:after {
    content: "" !important;
    display: block !important;
    position: relative;
    z-index: 1;
    top: auto;
    bottom: -2px;
    left: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    width: 0;
    height: 1px;
    -webkit-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background-color: #181818;
}
.footer_menu li:hover a:after{
	width: 100%;
}
.footer_menu li:hover a{
	margin-left: 9px;
}
.footer-social-icon a {
    background-color: #1E2B50;
    width: 46px;
    height: 46px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 10%;
}
.footer_spacer {
    border: 1px solid #cad1d9;
    width: 100%;
}
.footer_credit_spacer {
    padding: 33px 0 0px 0;
}
.footer_credit p{
    margin-bottom: 0;
}
.footer_credit .row {
    display: flex;
}
.credit_text a.peak {
    color: #83827f;
}
.footer_credit .col-4 {
    text-align: end;
}
.credit_text a.peak :hover{
	color: #272727;
}
.footer_credit {
    padding: 20px 0 20px 0;
}
.para_margin p {
    margin-bottom: 25px;
    font-size: 17px;
}
.image_text {
    box-sizing: border-box;
    display: flex;
    flex-grow: 1;
    max-width: 100%;
    position: relative;
}
.image_text{
	margin-bottom: 25px;
}
.image_text img {
    flex: 1 0 0%;
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.image_text img:first-child {
    padding-right: 10px;
}
/* Sidebar Css  */
div.wpcf7 .form-style-8 .columns_wrap > [class*="column-"] {
    padding-bottom: 12px;
}
div.wpcf7 .form-style-8 .style-line {
    position: relative;
    display: inline-block;
    width: 100%;
}
div.wpcf7 .form-style-8 .style-line .wpcf7-form-control-wrap {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    line-height: 1;
}
div.wpcf7 .form-style-8 .select_container, div.wpcf7 .form-style-8 textarea, div.wpcf7 .form-style-8 input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]) {
    margin-bottom: 0;
    -webkit-box-shadow: 0 15px 15px -14px rgba(0, 0, 0, 0.01);
    -ms-box-shadow: 0 15px 15px -14px rgba(0, 0, 0, 0.01);
    box-shadow: 0 15px 15px -14px rgba(0, 0, 0, 0.01);
}
.wpcf7 .select_container, .wpcf7 textarea, .wpcf7 input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]) {
    width: 100%;
    box-sizing: border-box;
}
div.wpcf7 .form-style-8 .hiddendiv, div.wpcf7 .form-style-8 input[type="text"], div.wpcf7 .form-style-8 input[type="number"], div.wpcf7 .form-style-8 input[type="email"], div.wpcf7 .form-style-8 input[type="url"], div.wpcf7 .form-style-8 input[type="tel"], div.wpcf7 .form-style-8 input[type="password"], div.wpcf7 .form-style-8 input[type="search"], div.wpcf7 .form-style-8 select, div.wpcf7 .form-style-8 textarea, div.wpcf7 .form-style-8 textarea.wp-editor-area {
    padding: 10px 0;
    line-height: 1.5em;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.1px;
    border-color: transparent;
}
.wpcf7 input[type="text"], .wpcf7 input[type="number"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="tel"], .wpcf7 input[type="search"], .wpcf7 input[type="password"], .wpcf7 textarea, .wpcf7 select {
    outline: none;
}
textarea, textarea.wp-editor-area, select, input[type="text"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="search"], input[type="password"], input[type="checkbox"], input[type="radio"] {
    -webkit-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
    -ms-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
    transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}
input[type="text"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="password"], input[type="search"], select, textarea, textarea.wp-editor-area {
    border: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
div.wpcf7 .form-style-8 .style-line .line {
    display: block;
    height: 1px;
    width: 100%;
    position: relative;
    background-color: #d1d0c8;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: 1;
    margin-top: -1px;
}
div.wpcf7 .form-style-8 .style-line .line:before {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: #272727;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
div.wpcf7 .form-style-8 textarea {
    height: 45px;
    min-height: 45px;
    margin-bottom: 0 !important;
}
div.wpcf7 .form-style-8 .style-line:hover .line:before {
    width: 100%;
}
input[type="text"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="password"], input[type="search"], select, textarea, textarea.wp-editor-area {
    resize: none;
}
.wpcf7  .wpcf7-submit {
    margin: 0;
    padding: 17px 35px 17px 64px !important;
    /* background: transparent !important; */
    position: relative;
    z-index: 1;
}
.wpcf7  .wpcf7-submit {
	 border-color: #1e2b50;
    background-color: #1e2b50;
	color: #fff;
}
.wpcf7 .wpcf7-submit {
    margin: 40px 0 0;
    display: block;
    cursor: pointer !important;
    font-family: 'DMSans-Bold';
    border: 0px;
}
.wpcf7 .wpcf7-submit {
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}
.img_btn p {
    display: flex;
}
.img_btn {
    position: relative;
    display: block;
}
.img_btn img {
    position: absolute;
    left: 31px;
    top: 55px;
    width: 20px;
    height: auto;
    z-index: 9;
}
.contacts_wrap a {
    color: #83827f;
    padding-left: 13px;
    font-size: 17px;
}
.contacts_wrap a:hover{
    color: #272727;
}
span.number, .contacts_email {
    display: flex;
    align-items: center;
}
.con_num {
    margin-top: 28px;
}
.contacts_wrap img {
    width: 24px;
    height: auto;
}
.contacts_email img {
    filter: brightness(0) saturate(100%) invert(36%) sepia(54%) saturate(406%) hue-rotate(342deg) brightness(90%) contrast(84%);
}
.sidebar_stick {
    float: right !important;
    top: 0;
    -webkit-transition: top 
ease-in-out 0.3s;
    -ms-transition: top ease-in-out 0.3s;
    transition: top 
ease-in-out 0.3s;
    position: sticky !important;
}

/* Side Bar css end  */
.c_ul ul, .c_ul ol {
    margin-left: 0px;
    padding-left: 25px;
    color: #83827f;
    font-size: 17px;
}
table{
    border-collapse: collapse;
    width: auto !important;
} 
table td {
    padding: 16px 13px;
    color: #83827f;
    font-size: 16px;
}
.c_table table > tbody > tr:nth-child(2n) > td {
    background-color: #ffffff;
}
.c_table a{
    color: #1e2b50;
}
.cookie_a a {
    color: #1e2b50;
    cursor: pointer;
}
table.cookielawinfo-winter thead th {
    background: #3A4856;
    padding: 15px 10px;
    color: #fff;
    text-align: left;
    font-weight: normal;
}
.cookielawinfo-column-1 {
    width: 25%;
}
table.cookielawinfo-winter tbody {
    border-left: 1px solid #EAECEE;
    border-right: 1px solid #EAECEE;
    border-bottom: 1px solid #EAECEE;
}
/* table.cookielawinfo-winter tbody tr {
    background: #F3F5F7;
} */
.cookielawinfo-row-cat-title {
    border-bottom: 1px solid #eee;
    text-align: center;
}
table.cookielawinfo-winter tbody td, table.cookielawinfo-winter tbody th {
    padding: 10px;
    text-align: left;
}
table.cookielawinfo-winter th {
    font-size: 19px;
    font-weight: 500;
    font-style: normal;
    text-transform: none;
}
table.cookielawinfo-winter > tbody > tr:nth-child(2n) > td {
    background-color: #fff;
}
.cookielawinfo-column-2 {
    width: 10%;
}
.cookielawinfo-column-3 {
    width: 15%;
}
.cookielawinfo-column-4 {
    width: 50%;
}
.cookielawinfo-row-cat-title{
    color: #272727;
    background-color: #272727 !important;
}
.span_heading {
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    opacity: 0.9;
}
.contact_ul_list ul {
    list-style: none;
    padding: 0;
    margin-left: 0;
}
.contact_ul_list img {
    width: 20px;
    filter: brightness(0) saturate(100%) invert(36%) sepia(8%) saturate(6573%) hue-rotate(199deg) brightness(88%) contrast(93%);
}
.contact_ul_list li {
    display: flex;
    align-items: center;
}
.contact_ul_list span, .contact_ul_list a {
    margin-left: 14px;
}
.contact_ul_list li:nth-child(2) {
    margin: 20px 0;
}
.contact_ul_list, .contact_ul_list a {
    color: #83827f;
}
.underline_hover {
    position: relative;
    padding-bottom: 7px;
    margin-bottom: -7px;
    transition: all 0.3s 
ease;
}
.underline_hover:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: currentColor;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: scale3d(0,1,1);
    -ms-transform: scale3d(0,1,1);
    transform: scale3d(0,1,1);
    -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.25,0.8,0.25,1);
    -ms-transition: -ms-transform 0.25s cubic-bezier(0.25,0.8,0.25,1);
    transition: transform 0.25s cubic-bezier(0.25,0.8,0.25,1);
    will-change: transform;
}
.underline_hover:hover:after {
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: scale3d(1,1,1);
    -ms-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
}
.underline_hover:hover{
    color: #272727;
}
div.wpcf7 .form-style-5 input[type="text"], div.wpcf7 .form-style-5 input[type="number"], div.wpcf7 .form-style-5 input[type="email"], div.wpcf7 .form-style-5 input[type="url"], div.wpcf7 .form-style-5 input[type="tel"], div.wpcf7 .form-style-5 input[type="password"], div.wpcf7 .form-style-5 input[type="search"], div.wpcf7 .form-style-5 select, div.wpcf7 .form-style-5 textarea, div.wpcf7 .form-style-5 textarea.wp-editor-area {
    padding: 13px 0;
    line-height: 1.5em;
}
div.wpcf7 .form-style-5 .style-line textarea, div.wpcf7 .form-style-5 .style-line select, div.wpcf7 .form-style-5 .style-line input {
    padding-left: 36px;
    color: #83827F;
    background: transparent;
}
.column-1_1 p {
    position: relative;
}
.style-line img {
    position: absolute;
    top: 11px;
    left: -1px;
    z-index: 9;
    width: 24px;
    object-fit: cover;
    height: fit-content;
    filter: brightness(0) saturate(100%) invert(53%) sepia(2%) saturate(455%) hue-rotate(7deg) brightness(95%) contrast(83%);
}
div.wpcf7 .form-style-5 textarea {
    height: 90px;
    min-height: 64px;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    resize: none;
}
div.wpcf7 .form-style-5 .columns_wrap > [class*="column-"] {
    padding-bottom: 25px;
}
input[type="text"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="password"], input[type="search"], select, textarea, textarea.wp-editor-area {
    border: none;
}
div.wpcf7 .form-style-5 .style-line .line {
    display: block;
    height: 1px;
    width: 100%;
    position: relative;
    background-color: #d1d0c8;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: 1;
    margin-top: -1px;
}
div.wpcf7 .form-style-5 .style-line .line:before {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: #272727;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
div.wpcf7 .form-style-5 .style-line:hover .line:before {
    width: 100%;
}
h3#ship-to-different-address label > span a, input[type="radio"] + label a, input[type="checkbox"] + label a, input[type="radio"] + .wpcf7-list-item-label a, input[type="checkbox"] + .wpcf7-list-item-label a, .edd_price_options ul > li > label > input[type="radio"] + span a, .edd_price_options ul > li > label > input[type="checkbox"] + span a {
    color: #83827f;
    border-bottom: 1px solid #83827f;
    line-height: 1em;
    display: inline-block;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
h3#ship-to-different-address label > span a:hover, input[type="radio"] + label a:hover, input[type="checkbox"] + label a:hover, input[type="radio"] + .wpcf7-list-item-label a:hover, input[type="checkbox"] + .wpcf7-list-item-label a:hover, .edd_price_options ul > li > label > input[type="radio"] + span a:hover, .edd_price_options ul > li > label > input[type="checkbox"] + span a:hover {
    color: #272727;
    border-color: #272727;
}
.wpcf7-list-item {
    margin: 0;
}
.wpcf7-list-item input[type="checkbox"] {
    cursor: pointer;
    border-radius: 4px;
    width: 16px;
    border: 1px solid #d1d0c8;
    height: 16px;
    line-height: 15px;
    background: transparent;
}
.page-id-1453 {
    overflow-x: hidden;
}
.credit_text a:hover{
    color: #272727;
}
section.error-404.not-found {
    background-color: #f6f5ed;
    padding: 150px 0;
    text-align: center;
}
section.error-404.not-found h1 {
    font-size: 270px;
    margin: 0;
    color: #272727;
    line-height: 270px;
}
section.error-404.not-found h2 {
    margin: 20px 0 0;
    font-size: 47px;
    line-height: 1.1em;
    color: #272727;
    font-weight: 700;
}
section.error-404.not-found p {
    font-size: 17px;
    margin-top: 17px;
    margin-bottom: 43px;
    line-height: 27px;
}
section.error-404.not-found a {
    color: #ffffff;
    background-color: #1e2b50;
    padding: 19px 42px;
    border-width: 0;
    font-size: 15px;
    font-weight: 700;
    line-height: 21px;
    font-family: 'DMSans-Bold';
}
.s-icon.fb a:hover img {
    filter: brightness(0) saturate(100%) invert(35%) sepia(43%) saturate(668%) hue-rotate(181deg) brightness(90%) contrast(98%);
}
.social-icons .s-icon a:nth-child(2):hover img{
    filter: brightness(0) saturate(100%) invert(47%) sepia(75%) saturate(1655%) hue-rotate(248deg) brightness(94%) contrast(83%);
}
.footer-social-icon a:hover {
    color: #fff;
    opacity: .9;
}
.contact_us a:after {
    width: 0% !important;
}
.footer-social-icon img {
    width: 21px;
}

.goTop {
    height: 45px;
    opacity: 0;
    position: fixed;
    right: -60px;
    width: 45px;
    z-index: 999;
    display: block;
    top: 85%;
    background-repeat: no-repeat;
    background-position: center 15px;
    background-color: #1e2b50;
    font-size: 9px;
    font-weight: 900;
    color: #fff;
    text-align: center;
    line-height: 1;
    border-radius: 2px;
    transition: all .2s ease-out;
    border: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
    cursor: pointer;
}
.goTop:hover{
    opacity:1;
}
.goTop img{
    width:22px;
}
.goTop:hover img{
    filter: brightness(0) saturate(100%) invert(100%) sepia(34%) saturate(942%) hue-rotate(275deg) brightness(107%) contrast(102%);
}
.go-top-show{
    right: 20px;
    opacity: 1;
}
span.wpcf7-form-control.wpcf7-acceptance {
    font-size: 14px;
}
/* Mobile Header Css  */

.mobile-header{
    display:none;
}
#responsive_menu{
    /* display:none; */
}
.mobile-header .site-logo img{
    width:230px;
}
.mobile-header .row{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:15px 20px;
/*  background: #F7F7F7; */
}
.mobile-header .toggle-menu{
    position:relative;
}
.mobile-header .responsive_menu_button{
    cursor: pointer;
    width: 27px;
    height: 22px;
    position: absolute;
    top: 50% !important;
    right: 0;
    margin: 0;
    -webkit-transform: rotate(0deg) translateY(-50%);
    -moz-transform: rotate(0deg) translateY(-50%);
    -ms-transform: rotate(0deg) translateY(-50%);
    -o-transform: rotate(0deg) translateY(-50%);
    transform: rotate(0deg) translateY(-50%);
}
.mobile-header .responsive_menu_button span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #181818;
    border-radius: 40px !important;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.mobile-header .responsive_menu_button span:first-child{
    top:0px;
}
.mobile-header .responsive_menu_button span:nth-child(2){
    top: 9px;
    right: 0;
    left: unset;
}
.mobile-header .responsive_menu_button span:last-child{
    top:18px;
}
.mobile-header .header-right{
    display:flex;
    align-items:center;
}
.mobile-header .header-right .mobile-search,
.mobile-header .header-right .toggle-menu{
    width:40px;
}
.mobile-header .header-right .mobile-search .serach-icon{
    display: flex;
    align-items: center;
    justify-content: center;
}
.mobile-header .header-right .mobile-search .serach-icon a{
    display: flex;
}
.mobile-header .site-logo a,.site-header .header-logo1 a,.site-header .header-logo2 a{
    display:flex;
}
#responsive_menu{
    /* display:none; */
}
#responsive_menu .row{
    width: 100%;
    max-width: 100%;
    border-radius: 0;
    background-color: #003866;
    width: 100%;
    position: fixed;
    top: -110%;
    height: 100% !important;
/*     box-shadow: 0 10px 30px 0 rgb(227 227 227 / 50%); */
    overflow-y: auto;
    overflow-x: hidden;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    display : flex;
    flex-direction: column;
    padding:20px 20px 50px 20px;
    -moz-transition: top .5s cubic-bezier(.6, .1, .68, .53), width .3s;
    -webkit-transition: top .5s cubic-bezier(.6,.1,.68,.53), width .3s;
    -o-transition: top .5s cubic-bezier(.6, .1, .68, .53), width .3s;
    -ms-transition: top .5s cubic-bezier(.6, .1, .68, .53), width .3s;
    transition: top .4s cubic-bezier(.6,.1,.68,.53), width .3s;
    transition:top 0.6s;
    z-index:999999;
    background-color:#fff;
}
#responsive_menu .row .burger-logo-area{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0px 0px 20px 0px;
    margin-bottom:20px;
}
#responsive_menu .row .header-logo1 img {
    max-height: 45px;
}
#responsive_menu .row .burger-logo-area .site-logo a{
    display:flex;
}
#responsive_menu .row .burger-logo-area .cross-btn{
    padding: 6px 8px 0;
    color: #fff;
    font-size: 20px;
    position: absolute;
    top: 15px;
    right: 12px;
    border-radius: 4px;
}
#responsive_menu .row .burger-logo-area .cross-btn img{
    width: 24px;
}
#responsive_menu .row nav ul{
    margin:0;
    padding:0;
    list-style:none;
    margin-bottom: 25px;
}
#responsive_menu .row nav ul li a {
    padding: 15px 10px;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    color: #011e70;
    font-size: 30px;
    line-height: 45px;
    text-align: center;
    font-weight: 700;
    font-family: 'DMSans-Bold';
}
#responsive_menu .row nav li .sub-menu{
    margin-bottom:0;
}
#responsive_menu .row nav li .sub-menu li a{
    font-size:16px;
    position:relative;
    padding-left:35px;
}
#responsive_menu .row nav li .sub-menu li a:before{
/*  content: "\f101";
    font-family: FontAwesome;
    position: absolute;
    left: 10px;
    top: 10px;
    line-height: 25px;
    color: #535353;
    font-size: 18px; */
}
#responsive_menu .row nav li .sub-menu li.current-menu-item a:before{
    color:#4F6632;
}
#responsive_menu .row nav ul li.current_page_item  a {
    color: #272727 !important;
}
#responsive_menu .row nav ul li.current_page_item  a:hover{
    color: #F1F5EB;
}
#responsive_menu.toggle-open .row{
    top:0;
}
#responsive_menu .row nav ul li{
    position:relative;
}
#responsive_menu .row nav ul li.menu-item-has-children:after{
/*     content: "\f078";
    font-family: FontAwesome;
    position: absolute;
    right: 10px;
    top: 20px;
    line-height: 25px;
    color: #ffffff6b;
    font-size: 16px; */
}
#responsive_menu .row nav li .toggle-icon {
    position: absolute;
    right: 40%;
    top: 36px;
    color: transparent;
    width: 50px;
}
#responsive_menu .row nav ul li.menu-item-has-children .sub-menu{
    display:none;
}
#responsive_menu .row nav ul li.menu-item-has-children .sub-menu li a {
    color: #d1d1d1!important;
    margin-top: 0;
    font-size: 19px !important;
}
#responsive_menu .row nav ul li.menu-item-has-children .sub-menu li.current_page_item a{
    background: #fff !important;
    border-radius:0;
}
#responsive_menu .list,#responsive_menu .list a{
    display:flex;
    color:#111;
    gap:15px;
    align-items:center;
}
#responsive_menu .list{
    margin-bottom:20px;
}
#responsive_menu .header-social-icon{
    color:#111;
    /* justify-content:flex-start; */
    margin-top:10px;
    text-align: center;
}
#responsive_menu .header-social-icon img,#responsive_menu .list img{
    filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(15%) hue-rotate(246deg) brightness(105%) contrast(105%);
    width:16px;
    /* display:flex; */
}
@media screen and (max-width: 1280px) {
   .desktop_header, .row_topbar {
        display: none !important;
    }
    .mobile-header {
        display: block;
        position: fixed;
        top: 0px;
        width: 100%;
        z-index: 9;
        background: #fff;
    }
    .contact_us a {
    padding: 15px 10px !important;
    background-color: transparent;
    color: #011e70 !important;
    margin-left: 0;
}
#responsive_menu .row nav .menu-item-has-children > a::before {
    content: '';
    position: absolute;
    top: 24px;
    right: 38%;
    width: 25px;
    height: 25px;
    background-image: url(../.././assets/images/right-arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
}
#responsive_menu .row nav ul li.menu-item-has-children .sub-menu {
    width: 100%;
    background: transparent;
    text-align: center;
}
#responsive_menu .header-social-icon  a {
    margin: 0 12px;
}
.mobile_top_padd {
    padding-top: 75px;
}
.mob_padd_ser.vc_row {
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}
.main_footer {
    padding: 80px 0 0 0;
}
.mob_heading {
    font-size: 46px !important;
}
.h2_mob_padd{
    font-size: 36px !important;
}
.services_sub_heading{
    font-size: 23px !important;
}
.container {
    max-width: 1130px !important;
}
}
@media screen and (max-width: 1024px) {
    section.error-404.not-found h1 {
    font-size: 200px;
    line-height: 170px;
}
}
@media screen and (max-width: 992px){
    .container .vc_col-sm-8, .container .vc_col-sm-4{
        width: 100%;
    }
    .para_margin .vc_column-inner{
        padding-right: 0px !important;
    }
    .sidebar_stick {
    margin-top: 80px;
}
}
@media screen and (max-width: 768px) {
    section.error-404.not-found h1 {
    font-size: 150px;
    line-height: 120px;
}
    .services_mob.vc_row {
    padding-top: 0px !important;
    padding-bottom: 60px  !important;
}
.sec_2_mob.vc_row {
    padding-top: 60px !important;
    padding-bottom: 60px  !important;
}
.sec_2_mob_r{
    padding-top: 60px !important;
}
.vc_custom_heading.mob_heading {
    font-size: 30px !important;
    padding: 0 0 10px 0px !important;
    line-height: 34px !important;
}
.services_mob .vc_col-sm-3 {
    width: 50%;
    float: inline-start;
}
.services_sub_heading{
    font-size: 20px !important;
}
.spacer_mob {
    height: 60px !important;
}
.main_footer .container> .row {
    display: block;
}
.main_footer .col-3,.main_footer .col-2{
    width: 100%;
}
button.goTop.go-top-show {
    top: 80%;
}
.home_testimonial .slide-item {
    width: 465px !important;
}
.home_testimonial .item-content-wrapper .item-content {
    font-size: 17px  !important;
}
.home_testimonial .item-content-wrapper {
    margin: 15px 0 15px 0 !important;
}
.h2_mob_padd {
    font-size: 30px !important;
    padding-top:60px ;
}
.about_img_padd {
    padding: 40px 0 0 0;
}
.para_margin .vc_column-inner {
    padding-right: 0px !important;
}
.mob_headings_services h2{
    font-size: 25px !important;
}
.mob_headings_services h4{
    font-size: 19px !important;
}
.mob_headings_services.vc_row{
    padding-bottom: 60px !important; 
}
.sidebar_stick {
    margin-top: 60px;
}
.pc_heading_mob h1{
    font-size: 30px !important;
}
.pc_heading_mob h3{
    font-size: 23px !important;
}
#responsive_menu .row nav .menu-item-has-children > a::before {
    top: 26px;
    right: 35%;
}
.footer_credit .row {
    display: block;
}
.footer_credit .col-8, .footer_credit .col-4 {
    width: 100%;
}
.footer_credit, .footer_credit .col-4 {
    text-align: center;
}
}
@media screen and (max-width: 480px){
    section.error-404.not-found h1 {
		font-size: 120px;
	}
	section.error-404.not-found h2{
		font-size: 37px;
		line-height: 40px;
	}
		.services_mob.vc_row {
		padding-top: 60px !important;
	}
	.services_mob .vc_col-sm-3 {
		width: 100%;
	}
	.home_testimonial .slide-item {
		width: 480px !important;
	}
	p.credit_text {
		font-size: 13px;
	}
	#responsive_menu .row nav ul li a, .contact_us a {
		font-size: 22px;
		padding-top: 3px !important;
		padding-bottom: 3px !important;
	}
	#responsive_menu .row nav .menu-item-has-children > a::before {
		top: 17px;
		right: 28%;
	}

	.contact_us_font {
		font-size: 27px !important;
		line-height: 1 !important;
	}
	br {
		display:none;
	}
	.image_text img:first-child {
		padding-right: 0px;
	}
	.image_text {
		display: block;
	}
	.table_mob {
		overflow-x: auto;
	}
	.services_mob .f_buttons{
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	.main_footer .col-3,.main_footer .col-2 {
    	padding: 0px 0px 30px 0px;
	}
	.main_footer{
		padding: 40px 0 0 0;
	}
	.home_testimonial .single-item-wrapper{
		padding: 20px 15px;
	}
	#responsive_menu .row nav .menu-item-has-children > a::before{
		width: 18px;
		top: 19px;
		right: 24%;
	}
}
@media screen and (max-width: 360px){
    #responsive_menu .row nav .menu-item-has-children > a::before{
		width: 18px;
		top: 19px;
		right: 24%;
	}

}
@media screen and (max-width: 375px){
    .home_testimonial .slide-item {
    width: 100% !important;
}
.h2_mob_padd {
    font-size: 23px !important;
    padding-top: 0px;
    line-height: 1 !important;
}
}